Subject: Re: Heat Source for Germination

From: Rod Preston <[email-masked]>
Date: 13 Mar 1995 22:33:45 GMT

[email-masked] (M. Yeutter) wrote:
>
> I put the seed flats on the heated waterbed when I get up in the
> morning, then set them on the floor overnight.  The sprouted 
> 6-packs go into different flats under the lights.  I've learned
> the hard way to use an indelible marker and write the type of
> plant on each 6-pack when I plant the seeds.  I tried to 
> remember what was planted (very poor idea) and I've drawn diagrams
> of the flats with everything labelled, but position-dependent
> labelling has left me with mystery plants X 6.  
> 
> Marguerite
> 
> 
> -- 
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> |  [email-masked]  |    standard   |                           
> |      Marguerite Yeutter       |   disclaimer. |
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= 

I germinate mine on top of the furnace.  My squash and zuchinni sprouted
in about 3 days.

Rod Preston
[email-masked]